[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionSeparatorDblClick

SectionSeparatorDblClick - method for emulating the OnSectionSeparatorDblClick event

## Declaration

Source position: comctrls.pp line 2950

`protected procedure TCustomHeaderControl.SectionSeparatorDblClick(`
`Section: THeaderSection`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .